#leo-megamenu {
    position: relative;
}
#leo-megamenu .store .dropdown-menu a {
    color: #232323 ;
}
#leo-megamenu .nav > li {
    position: static;
}
.leo-megamenu .dropdown-menu {
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.leo-megamenu .dropdown-menu li {
    padding: 6px 0;
    line-height: 15px;
}
.leo-megamenu .dropdown-menu li a {
    line-height: 15px;
}
.leo-megamenu .dropdown-menu .menu-title {
    font-weight: 700;
    margin-bottom: 2px;
}
#leo-megamenu li.store .mega-col.col-sm-8 {
    padding-left: 36px;
    margin-bottom: 20px;
}
#leo-megamenu li.store .mega-col.col-sm-8 .leo-widget {
    float: left;
    width: 25%;
}
#leo-megamenu li.store .mega-col.col-sm-4 {
    padding-left: 40px;
    border-left: 1px solid #dedede;
    float: right;
    width: 32%;
}
#leo-megamenu li.store .mega-col-inner:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html #leo-megamenu li.store .mega-col-inner             { zoom: 1; } /* IE6 */
*:first-child+html #leo-megamenu li.store .mega-col-inner { zoom: 1; } /* IE7 */

#leo-megamenu .widget-manufacturers:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html #leo-megamenu .widget-manufacturers             { zoom: 1; } /* IE6 */
*:first-child+html #leo-megamenu .widget-manufacturers { zoom: 1; } /* IE7 */

#leo-megamenu .widget-manufacturers {
    width: 20.6em;
    font-size: 14px;
}
#leo-megamenu .widget-manufacturers li {
    float: left;
    padding: 0.214em;
}
#leo-megamenu .widget-manufacturers li a {
    display: block;
    width: 1.85em;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.85em;
    background: #ebebeb;
    text-align: center;
    text-transform: uppercase;
}
#leo-megamenu .widget-restaurants {
    display: table;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 40px;
}
#leo-megamenu .widget-restaurants .box {
    display: table-cell;
    padding: 0 8%;
    width: 50%;
    text-align: center;
}
#leo-megamenu .widget-restaurants .box img {
    margin-bottom: 25px;
}
#leo-megamenu .widget-restaurants .box p {
    margin-bottom: 25px;
    font-size: 14px;
    color: #2F2F2F;
    font-weight: normal;
    min-height: 78px;
}

#leo-megamenu .widget-restaurants .box .btn {
    width: 47%;
    padding-left: 0;
    padding-right: 0;
}

#leo-megamenu .widget-restaurants .box:first-child {
    border-right: 1px solid #dedede;
}